#!/bin/bash

OP_SOURCE="$BASEDIR/optools"

_install() {
    # Some OP Tools
    cp -f $OP_SOURCE/set_irq_affinity.sh /opt/op
    cp -f $OP_SOURCE/ethtool_seting.sh /opt/op

}

_check() {
    _check="PASS"

    local files="set_irq_affinity.sh ethtool_seting.sh"

    for file in $files
    do
        if [ ! -s "/opt/op/$file" ];then
            _check="FAIL"
            PRINT_ERR "[ERROR] File $file not found in /opt/op/."
        fi
    done
}
